*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-transform: capitalize;
}
button{
    cursor: pointer;
}
a{
    text-decoration: none;
}
body{
    background: #ffd700;
}
.changelog-container{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    box-shadow: 0 0 10px #100, 0 0 20px #100, 0 0 30px #100;
    width: 500px;
    margin: auto;
    border-radius: 10px;
    padding: 10px;
    margin-top: 170px;
}
.version{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.version h2{
    margin-left: -70%;
    font-size: 25px;
}
p.latest{
    background: #000;
    color: #ffd700;
    padding: 10px;
    border-radius: 10px;
    margin-right: -70%;
    cursor: pointer;
}
.changelog-navbar{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    top: 0;
    width: 100%;
    padding: 12px 20px;
    box-shadow: 0 0 10px #000, 0 0 10px #000, 0 0 10px #000;
}
.changelog-navbar p.logo{
    color: transparent;
    background: linear-gradient(to bottom, #ffd700, #000, #ffd700, #000, #ffd700);
    background-clip: text;
    font-size: 32px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-weight: bold;
}
.changelog-container hr{
    width: 100%;
    color: #000;
    height: 2px;
    background: #000;
    border: 0;
    margin-top: 5px;
    margin-bottom: 5px;
    border-radius: 10px;
}
.changelog-container .view a{
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: transparent;
    background: #000;
    margin-top: 10px;
    -webkit-text-stroke: 1px #ffd700;
    padding: 5px 10px 5px 10px;
    border-radius: 5px;
}
.changelog-container .view{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.navbar a{
    margin-right: 30px;
    color: #000;
    font-size: 32px;
    position: relative;
    font-weight: bold;
    z-index: 100;
}
.navbar a:after{
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 40px;
    background: #000;
    left: 0;
    border-radius: 10px;
    opacity: 0%;
    transition: .5s;
}
.navbar a:hover:after{
    opacity: 50%;
}
.changelog-modal{
    width: 500px;
    position: fixed;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;
    box-shadow: 0 0 10px #000, 0 0 20px #000, 0 0 20px #000, 0 0 20px #000;
    border-radius: 10px;
    padding: 10px 20px;
    background: #ffd700;
    display: none;
    animation: fade 1s linear;
}
.changelog-modal.open-modal{
    display: block;
}
@keyframes fade{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 100%;
    }
}
.remove-changelog-modal{
    margin-left: 30px;
    background-color: transparent;
    padding: 4px;
    /* border: 2px solid #000; */
    border: 0px;
    outline: 0px;
    border-radius: 5px;
    font-weight: bold;
    font-size: 20px;
}
.remove-changelog-modal:hover{
    border: 2px solid #000;
}